File _patchinfo of Package patchinfo.14572

<patchinfo incident="14572">
  <issue id="1159913" tracker="bnc">VUL-1: CVE-2019-5108: kernel live patch: exploitable denial-of-service vulnerability by triggering AP to send IAPP location updates for stations b</issue>
  <issue id="1165631" tracker="bnc">VUL-0: CVE-2020-1749: kernel live patch: some ipv6 protocols not encrypted over ipsec tunnel.</issue>
  <issue id="2019-5108" tracker="cve" />
  <issue id="2020-1749" tracker="cve" />
  <category>security</category>
  <rating>important</rating>
  <packager>nstange</packager>
  <description>This update for the Linux Kernel 4.12.14-197_4 fixes several issues.

The following security issues were fixed:

- CVE-2020-1749: Fixed an issue in the networking protocols in encrypted IPsec tunnel (bsc#1165631)
- CVE-2019-5108: Fixed an issue where by triggering AP to send IAPP location updates for stations before the required authentication process has completed could have led to denial-of-service (bsc#1159913).
</description>
<summary>Security update for the Linux Kernel (Live Patch 1 for SLE 15 SP1)</summary>
</patchinfo>
openSUSE Build Service is sponsored by